/* USER VARIABLES SECTION */

:root {
	--accent: orange;
	--text: #333;
	--regular-text: 16px;
	--lineheight: 1.65;
	--userfont: roboto-st, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	--bs-gutter-x: .625rem;
}

.row, .row>* {
	--bs-gutter-x: 1.25rem;
}

/* FONTS LOAD SECTION */

@font-face {
	src: url("../fonts/roboto-v29-latin_cyrillic-300.woff2") format("woff2");
	font-family: "roboto-st";
	font-weight: 300;
	font-style: normal;
}

@font-face {
	src: url("../fonts/roboto-v29-latin_cyrillic-regular.woff2") format("woff2");
	font-family: "roboto-st";
	font-weight: 400;
	font-style: normal;
}

@font-face {
	src: url("../fonts/roboto-v29-latin_cyrillic-700.woff2") format("woff2");
	font-family: "roboto-st";
	font-weight: 700;
	font-style: normal;
}


/* GENERAL CSS SETTINGS */

::placeholder {
	color: #666;
}

::selection {
	background-color: var(--accent);
	color: #fff;
}

input, textarea {
	outline: none;
}

input:focus:required:invalid, textarea:focus:required:invalid {
	border-color: red;
}

input:required:valid, textarea:required:valid {
	border-color: green;
}

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	font-weight: 400;
	position: relative;
	overflow-x: hidden;
}

/* USER STYLES */

.image {
	max-width: 100%;
	margin-bottom: var(--bs-gutter-x);
	border-radius: 4px;
}

.accent {
	color: var(--accent);
	font-weight: bold;
}
a:focus{
	color: #fff;
	outline: none;
}
a:focus, button:focus {
	outline: none;
}
.empty-cart {
	color: #333;
	font-weight: bold;
}
.btn-delete{
	background: #a6a4a4;
color: #fff;
border: none;
border-radius: 6px;
font-size: 10px;
display: block;
transition: .25s;
width: 100%;
}
.btn-delete:hover {
	background-color: #ff0000;
	opacity: .8;
}
.header-main {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: top center;
	background-color: #000;
}

.content-main {
	color: #fefefe;
	width: 550px;
	padding: 0px 15px;
	text-align: center;
}

.content-main .logo img {
	width: 565px;
	max-width: 100%;
	margin-bottom: 30px;
}

.main-text {
	font-size: 24px;
}

.block-select-restoran {
	margin: 20px auto;
	width: 324px;
	position: relative;
	max-width: 100%;
}

.block-select-restoran .name-block {
	display: inline-block;
	font-size: 26px;
	font-weight: 300;
	width: 324px;
	max-width: 100%;
	height: 58px;
	line-height: 2;
	border: 2px solid #fff;
	border-radius: 5px;
	cursor: pointer;
	transition: .25s;
	background-color: rgba(0, 0, 0, .73);
	background-image: url(../images/down.svg);
	background-repeat: no-repeat;
	background-position: right 25px top 24px;
	background-size: 14px;
	box-shadow: 0 0 13px #ffffff
}

.block-select-restoran .name-block:hover {
	opacity: .8;
}

.restoran-list {
	display: none;
	margin: 0 auto;
	border-radius: 5px;
	padding: 15px;
	position: absolute;
	width: 100%;
	z-index: 3;
	background-color: #fff;
	box-shadow: 0px 0px 44px 0px #000;
}
.restoran-list a {
	display: block;
	color: #333;
	padding: 10px 0;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	transition: .25s;

}
.restoran-list a:hover {
	opacity: .7;
	color: #000;
}
.telegram-bot {
	display: inline-block;
	border: 2px solid #f1f1f1;
	padding: 10px 10px 10px 30px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 300px;
	width: 208px;
	height: 46px;
	color: #fff;
	text-decoration: none;
	transition: .25s;
	font-size: 16px;
	line-height: 1.4;
	background-color: rgba(0, 0, 0, .7);
	background-image: url(../images/telegram.svg);
	background-repeat: no-repeat;
	background-position: left 35px top 13px;
	background-size: 18px;
	box-shadow: 0 0 13px #ffffff;
	transition: .25s;
}

.telegram-bot:hover {
	color: #fff;
	opacity: .8;
}

.main-text-small {
	margin-top: 40px;
	font-size: 20px;
	line-height: 1.3;
}

header {
	display: block;
	width: 100%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.header-page {
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 15px 0;
	color: #fff;
}

.header-page .logo {
	width: 240px;
}

.header-page .logo img {
	max-width: 100%;
}

header a:hover {
	color: #fff;
	opacity: .8;
}
.location {
	position: relative;
}
.location .restoran-list {
	padding: 15px;
}
.location .restoran-list a {
	font-size: 14px;
	text-align: center;
	line-height: 1.3;
}
.location .restoran-list a:hover{
	font-weight: bold;
}
.location p {
	color: #fefefe;
	margin-bottom: 0;
	font-weight: 300;
	font-size: 12px;
	padding-left: 15px;
	background-image: url(../images/right.svg);
	background-repeat: no-repeat;
	background-position: left 2px top 1px;
	background-size: 6px;
}

.location-select {
	font-weight: bold;
	display: block;
	padding-right: 35px;
	color: #fefefe;
	font-size: 16px;
	background-image: url(../images/down.svg);
	background-repeat: no-repeat;
	background-position: right 15px top 10px;
	background-size: 10px;
	cursor: pointer;
	transition: .25s;
}
.location .current {
	padding-left: 15px;
	background-image: url(../images/location.svg);
	background-repeat: no-repeat;
	background-position: left 0px top 6px;
	background-size: 9px;
}

.location-select:hover {
	opacity: .8;
}


.location-mobile {
	display: none;
	position: relative;
	text-align: center;
	margin: 5px auto;
	width: 350px;
	max-width: 100%;
}
.location-mobile .restoran-list {
	padding: 15px;
	width: 350px;
	max-width: 100%;
}
.location-mobile p {
	color: #fefefe;
	margin-bottom: 0;
	font-weight: 300;
	display: inline-block;
	font-size: 12px;
	padding-left: 15px;
	background-image: url(../images/right.svg);
	background-repeat: no-repeat;
	background-position: left 2px top 1px;
	background-size: 6px;
}

.location-mobile .location-select {
	font-weight: bold;
	color: #fff;
	display: inline-block;
	padding-right: 20px;
	background-image: url(../images/down.svg);
	background-repeat: no-repeat;
	background-position: right 0px top 10px;
	background-size: 10px;
	cursor: pointer;
	transition: .25s;
}

.location-mobile .location-select:hover {
	opacity: .8;
}
.location-mobile .current {
	padding-left: 15px;
	background-image: url(../images/location.svg);
	background-repeat: no-repeat;
	background-position: left 0px top 6px;
	background-size: 9px;
}
.telegram-link {
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	padding-left: 20px;
	text-decoration: none;
	display: inline-block;
	background-image: url(../images/telegram.svg);
	background-repeat: no-repeat;
	background-position: left 0px top 0px;
	background-size: 14px;
	transition: .25s;
}

.pdf-link {
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	padding-left: 20px;
	text-decoration: none;
	display: inline-block;
	background-image: url(../images/pdf.svg);
	background-repeat: no-repeat;
	background-position: left 0px top 1px;
	background-size: 11px;
	transition: .25s;
}

.phone-link {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding-left: 30px;
	text-decoration: none;
	display: inline-block;
	background-image: url(../images/phone.svg);
	background-repeat: no-repeat;
	background-position: left 0px top 5px;
	background-size: 15px;
	transition: .25s;
	letter-spacing: -0.22px
}

#cart {
	display: block;
	position: relative;
}
.cart-body {
	position: absolute;
	display: none;
	background-color: #fff;
	width: 300px;
	right: 0;
	padding: 15px;
	z-index: 3;
	margin-top: 10px;
	border-radius: 6px;
	box-shadow: 0px 0px 44px 0px #000;
}
.list-items-cart {
	padding-left: 0;
	list-style-type: none;
	margin-bottom: 0;
}
.cart-body .cart-item {
	display: flex;
	align-items: center;
	color: #333;
	font-size: 12px;
	justify-content: space-between;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}
.cart-body .cart-item .img-cart {
	min-width: 60px;
	width: 60px;
}
.cart-body .cart-item .img-cart img {
	width: 100%;
	border-radius: 6px;
}
.cart-body .cart-item .name-cart, .simplecheckout-cart td.name {
	margin: 0 10px;
	line-height: 1;
	color: #000;
	font-weight: bold;
}
.cart-body .cart-item .name-cart span {
	font-size: 10px;
	display: block;
	padding-top: 5px;
	font-weight: 300;
}
.cart-body .cart-item .price-cart {
	min-width: 70px;
	width: 70px;
	color: #000;
	font-weight: bold;
}
.bottom-cart {
	text-align: center;
	color: #000;
}

.bottom-cart .all-cart {
	margin: 10px 0;
}
.bottom-cart .all-cart span{
	font-weight: bold;
	font-size: 20px;
	margin-left: 10px;
}
.link-checout {
	color: #000;
	box-shadow: 0 0 13px #ffffff;
border-radius: 5px;
border: 2px solid #6f6f6f;
background-color: #ffffff;
transition: .25s;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 6px;
	margin: 0 auto;
	display: block;
	text-align: center;
}
.link-checout:hover {
	text-decoration: none;
	opacity: .8;
color: #fff;
box-shadow: 0 0 9px #86bd3d;
border-radius: 5px;
border: 2px solid #ffffff;
background-color: #215000;
}
.site-link {
	color: #fff;
}
.site-link:hover {
	color: #fff;
	text-shadow: #fff 1px 0 3px;
	text-decoration: none;
	opacity: 1;
}
#cart .but-cart {
	position: relative;
	display: block;
	display: inline-block;
	border: 2px solid #fff;
	padding: 5px 10px;
	border-radius: 5px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	transition: .25s;
	padding-left: 30px;
	font-size: 14px;
	background-image: url(../images/cart.svg);
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
	background-size: 14px;
	background-color: rgba(0, 0, 0, .7);
	-webkit-box-shadow: 1px 1px 6px 1px #FFFFFF;
	box-shadow: 1px 1px 12px 1px #FFFFFF;
	transition: .25s;
}

#cart .but-cart span {
	position: absolute;
	background: #86bd3d;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	text-align: center;
	display: block;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	letter-spacing: -0.13px;
	left: 5px;
	top: -2px;
}
.menu-icon {
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(../images/menu-icon.png);
	background-repeat: no-repeat;
	background-position: left 7px top 12px;
	background-size: 26px;
	font-size: 9px;
	text-align: center;
}
.menu-icon-close {
	background-image: url(../images/close.svg);
	background-position: left 10px top 12px;
	background-size: 20px;
}
#mobile-cart {
	display: none;
	position: fixed;
		bottom: 30px;
		right: 20px;
		z-index: 4;
}
#mobile-cart .cart-body {
	bottom: 40px;
}
#mobile-cart .but-cart {
	position: relative;
	display: block;
	display: inline-block;
	border: 2px solid #fff;
	padding: 5px 10px;
	border-radius: 5px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	transition: .25s;
	padding-left: 30px;
	font-size: 14px;
	background-image: url(../images/cart.svg);
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
	background-size: 14px;
	background-color: rgba(0, 0, 0, .7);
	-webkit-box-shadow: 1px 1px 6px 1px #FFFFFF;
	box-shadow: 1px 1px 12px 1px #FFFFFF;
	transition: .25s;
}

#mobile-cart .but-cart span {
	position: absolute;
	background: #86bd3d;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	text-align: center;
	display: block;
	font-size: 10px;
	line-height: 15px;
	color: #fff;
	left: 5px;
	top: -2px;
}
.menu-block {
	display: none;
	background: rgba(0, 0, 0, .7);
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: 3;
	top: 0;
	left: 0;
}
.menu-block nav {
	background: #000;
	width: 85%;
	height: 100vh;
	max-width: 350px;
	padding: 15px;
}
.menu-block nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 40px 0;
	counter-reset: section;
}
.menu-block ul li {
	opacity: .7;
	font-weight: 300;
}
.menu-block ul li::before {
	counter-increment: section;
	content:  counter(section) " - ";
	color: #ffc148;
	width: 30px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;
	font-size: 15px;
}
.menu-block ul li:hover {
	opacity: 1;
}
.menu-block nav ul li a{
	color: #fff;
	font-weight: 300;
	letter-spacing: 0.73px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
}
.menu-block .logo {
	position: relative;
}
.menu-block .logo img {
	width: 176px;
}
.menu-block nav .phone {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	border-top: 0.5px solid #404040;
	padding-top: 10px;
	margin-left: 10px;
	display: inline-block;
}
.close-button {
	width: 30px;
	height: 30px;
	display: block;
	background-image: url(../images/close.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
}
.menu-block ul li.active-link {
	opacity: 1;
}
.menu-block ul li.active-link a{
	font-weight: bold;
}

main {
	margin-top: 58px;
}
main .header-section {
	text-align: center;
}
.header-section h1 {
	font-size: 38px;
	font-weight: 700;
	color: #575757;
	line-height: 1;
	text-transform: uppercase;
}
.header-section h2 {
	font-size: 18px;
	font-weight: 300;
	color: #575757;
	line-height: 1;
	text-transform: none;
}
.category-section {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 30px;
	margin: 44px 0;
	grid-row-gap: 30px;
}
.cat-wrapper {
	border-radius: 10px;
}
.category-section .cat-item {
	background-size: 100% 100%;
	position: relative;
	background-repeat: no-repeat;
	display: block;
	align-items: center;
	height: 234px;
	border-radius: 10px;
	transition: all .25s;
	transition: background-size 0.5s ease
}
.category-section .cat-item:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	position: absolute;
	background-color: rgba(51, 51, 51, 0.6);
	box-shadow: 0 0 29px rgba(51, 51, 51, 0.27);
	transition: all .55s;
}
.category-section .cat-item:hover {
	background-size: 105% 105%;
}
.category-section .cat-item:hover:before{
	background-color: rgba(51, 51, 51, .5);
}
.category-section .cat-item p {
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 1;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 26px;
	padding: 0px 10px;
	font-weight: 700;
}
.delivery {
	margin: 50px auto;
	width: 511px;
	max-width: 100%;
	text-align: center;
	display: block;
}
.delivery .name-block{
	color: #575757;
	font-size: 38px;
	line-height: 1.2;
	font-weight: 700;
}
.delivery p {
	font-size: 18px;
	font-weight: 300;
}
.delivery p strong {
	font-weight: 700;
	color: #000;
}
.cat-page {
	margin-top: 28px;
}
.breadcrumbs {
	display: flex;
	align-items: center;
	font-size: 14px;
}
.breadcrumbs p {
	margin-bottom: 0;
	color: #333;
}
.breadcrumbs a {
	text-decoration: none;
	color: #333;
	color: #000;
	font-weight: bold;
}
.breadcrumbs a:after {
	content: '>';
	margin: 0 5px;
	font-weight: normal;
}
.product-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	margin: 30px 0;
}
.product-item {
	box-shadow: 0 0 29px rgba(51, 51, 51, 0.27);
	border-radius: 10px;
	border: 1px solid #f1f1f1;
	background-color: #ffffff;
}
.product-item .img-product {
	height: 200px;
	border-radius: 10px 10px 0 0;
	margin-bottom: 15px;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.product-item:hover .add-to-cart {
	box-shadow: 0 0 9px #86bd3d;
border-radius: 5px;
border: 2px solid #ffffff;
background-color: #215000;
opacity: 0.8;
color: #fff;
background-image: url(../images/add-to-cart-white.svg);
}
.product-item:hover .buy-success {
	box-shadow: 0 0 9px #86bd3d;
	border-radius: 5px;
	border: 2px solid #ffffff;
	background-color: #215000;
	opacity: 0.8;
	color: #fff;
	background-image: url(../images/check.svg);
	background-size: 16px;
background-position: left 23px top 14px;
}
.product-info {
	padding: 0 20px;
	text-align: center;
	color: #333;
	height: 80px;
	display: block;
}
.product-info .name {
	font-weight: 700;
	font-size: 13px;
	line-height: 1.2;
	text-transform: uppercase;
}
.product-info .info {
	font-size: 12px;
	font-weight: 300;
}
.product-info .price {
	font-weight: 700;
	font-size: 18px;
}
.add-to-cart {
	width: 130px;
height: 46px;
box-shadow: 0 0 13px #ffffff;
border-radius: 5px;
border: 2px solid #6f6f6f;
background-color: #ffffff;
opacity: 0.73;
display: block;
margin: 15px auto;
transition: .25s;
padding-left: 30px;
background-image: url(../images/add-to-cart.svg);
background-repeat: no-repeat;
background-size: 18px;
background-position: left 20px top 12px;
}
.add-to-cart:hover {
	box-shadow: 0 0 9px #86bd3d;
border-radius: 5px;
border: 2px solid #ffffff;
background-color: #215000;
opacity: 0.8;
color: #fff;
background-image: url(../images/add-to-cart-white.svg);
}
.buy-success {
	box-shadow: 0 0 9px #86bd3d;
	border-radius: 5px;
	border: 2px solid #ffffff;
	background-color: #215000;
	opacity: 0.8;
	color: #fff;
	background-image: url(../images/check.svg);
	background-size: 16px;
background-position: left 23px top 14px;
}
footer {
	display: block;
	position: relative;
	padding: 50px 0;
	background-color: #f1f1f1;
	text-align: center;
}
footer .copyrite {
	font-size: 14px;
	color: #8d8c8c;
	letter-spacing: -0.14px;
	line-height: 1;
	margin-top: 20px;
}
footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
footer ul li {
	display: inline-block;
	margin: 0 5px;
}
footer ul li a {
	font-size: 14px;
	color: #8d8c8c;
	letter-spacing: -0.14px;
	display: inline-block;
	transition: .25s;
}
footer ul li a:hover {
	color: #000;
}
footer .payment-block {
	margin-top: 20px;
}
footer .payment-block img {
	margin: 0 5px;
}




/*checkout*/
#simplecheckout_shipping .simplecheckout-block-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
    align-items: center;
    text-align: center;
    margin-top: 0;
}
#simplecheckout_shipping .simplecheckout-block-content .radio {
    display: block;
    min-height: 40px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    position: relative;
    line-height: 1.2;
}
#simplecheckout_shipping label {
    padding: 20px 0;
    display: block;
    width: 100%;
    cursor: pointer;
}
#simplecheckout_shipping .simplecheckout-block-content input {
    position: absolute;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    left: -10px;
    top: -5px;
    opacity: 0;
}
.simplecheckout-cart th.image, .simplecheckout-cart th.name, .simplecheckout-cart th.quantity, .simplecheckout-cart th.total {
	font-size: 12px!important;
	line-height: 1.3;
}
#simplecheckout_payment .simplecheckout-block-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
    align-items: center;
    text-align: center;
    margin-top: 0;
}
#simplecheckout_payment .simplecheckout-block-content .radio {
    display: block;
    min-height: 40px;
    background-color: #f5f5f5;
    align-items: center;
    border: 1px solid #ccc;
    position: relative;
    line-height: 1.2;
}
#simplecheckout_payment label {
    padding: 20px 0;
    display: block;
    height: 78px;
    width: 100%;
    cursor: pointer;
}
#simplecheckout_payment .simplecheckout-block-content input {
    position: absolute;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    left: -10px;
    top: -5px;
    opacity: 0;
}
#simplecheckout_payment input:checked + span::after {
    content: url(/catalog/view/theme/restoran/images/buy-success-beverages.png);
    position: absolute;
    left: -10px;
    top: -10px;
}

.radio + .radio {
    margin: 10px 0;
}
#simplecheckout_shipping input:checked + span::after {
    content: url(/catalog/view/theme/restoran/images/buy-success-beverages.png);
    position: absolute;
    left: -10px;
    top: -10px;
}
#simplecheckout_shipping .panel-heading, #simplecheckout_payment .panel-heading, .simple-content .checkout-heading  {
    line-height: 1;
    font-size: 20px;
    font-weight: 700;
    color: #4d4d4d;
}
.simple-content input[type="text"], .simple-content input[type="password"], .simple-content input[type="email"], .simple-content input[type="tel"], .simple-content input[type="phone"], .simple-content input[type="date"], .simple-content input[type="time"], .simple-content select, .simple-content textarea {
    width: 100%;
    height: 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 5px;
    border-radius: 1px;
    padding-left: 10px;
    border: 1px solid #ccc;
}
.simplecheckout-block {
	margin-bottom: 0!important;
}
.simple-content {
    background-color: #fff;
    padding: 5px;
}
.iti {
	margin-bottom: 0!important;
}
.quantity .btn, .simple-content .quantity input[type="text"] {
height: 30px;
line-height: 1;
}
.quantity .btn, .simple-content .quantity input[type="text"]  {
	box-shadow: 0 0 13px #ffffff;
border-radius: 5px;
border: 1px solid #6f6f6f;
background-color: #ffffff;
color: #000;
}
.simplecheckout-cart td.name {
	font-size: 12px!important;
	vertical-align: middle;
}

#simplecheckout_button_confirm, #button-confirm, .button_oc {
    text-decoration: none;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 6px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
  color: #000;
	box-shadow: 0 0 13px #ffffff;
border-radius: 5px;
border: 2px solid #6f6f6f;
background-color: #ffffff;
transition: .25s;
}
#simplecheckout_button_confirm:hover, #button-confirm:hover {
	opacity: .8;
	color: #fff;
	box-shadow: 0 0 9px #86bd3d;
border-radius: 5px;
border: 2px solid #ffffff;
background-color: #215000;
}
.btn-primary:hover {
    color: #fff;
border-radius: 5px;
border: 1px solid #ffffff;
background-color: #215000;
}
#buttons #agreement_checkbox {
	display: block;
	float: none;
	margin-right: 0;
	margin-bottom: 15px;
	font-size: 14px;
}
#agreement_checkbox a {
	color: #215000;
	font-weight: 700;
}

.btn-primary:hover {
    color: #fff;
border-radius: 5px;
border: 1px solid #ffffff;
background-color: #215000;
}
article h1, article h2, article h3, article h4, article h5, article h6 {
    text-transform: uppercase;
    text-align: center;
    color: #343434;
    font-weight: 700;
    letter-spacing: .6px;
    font-size: 24px;
    line-height: 34px;
}
.img-success {
	width: 150px;
	display: block;
	margin: 20px auto;
}
.img-product::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: transparent;
  background-image: url(/catalog/view/theme/restoran/images/plus.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0px;
  z-index: 1;
  transition: .2s;
  border-radius: 10px;
  transition: background-color .25s;
}


.img-product:hover::before {
  background-color: rgba(0,0,0,.22);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
}

.simplecheckout-button-block {
	width: 49%;
	float: right;
}
#agreement_checkbox label {
	padding-left: 14px;
	text-align: left;
}